<?xml version="1.0" encoding="utf-8"?>
<component size="161,187" pivot="0.5,0.5" extention="Button">
  <controller name="head_select" pages="0,none,1,select" selected="0"/>
  <displayList>
    <component id="n3_q8uc" name="head" src="opwgh" fileName="btn/btn_head.xml" pkg="o9974uc5" xy="13,17"/>
    <image id="n1_sebx" name="n1" src="trn42y" fileName="img/settings_txk02.png" xy="0,2" aspect="true">
      <gearDisplay controller="head_select" pages="0"/>
    </image>
    <image id="n2_sebx" name="n2" src="trn42z" fileName="img/settings_txk03.png" xy="0,2" aspect="true">
      <gearDisplay controller="head_select" pages="1"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>